#Thu Feb 25 16:16:26 CET 2010
xmlsec-1.4.2.jar.dest=${xemelios.prg}/root/lib
requires=xemelios-core,4.0.0.14
type=features-updates
base.dest=${xemelios.prg}/root/tools/
description=Plugin de signature de flux PES
file-signer.jar.dest=${xemelios.prg}/root/lib
jna.jar.dest=${xemelios.prg}/root/lib
